## pimoroni-scroll-phat-hd.zip

=== sphinx/requirements.txt ===
alabaster==0.7.12
Babel==2.9.1
certifi==2018.11.29
chardet==3.0.4
colorama==0.4.1
docutils==0.14
funcsigs==1.0.2
idna==2.8
imagesize==1.1.0
Jinja2==2.11.3
MarkupSafe==1.1.0
mock==2.0.0
pbr==5.1.1
Pygments==2.7.4
pytz==2018.9
requests==2.21.0
six==1.12.0
snowballstemmer==1.2.1
Sphinx==1.5.3
sphinx-rtd-theme==0.4.2
urllib3==1.26.5

=== packaging/debian/control ===
Source: scrollphathd
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/scroll-phat-hd
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-scrollphathd
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-smbus, python-numpy
Suggests: i2c-tools, python-psutil
Description: Python library for the Pimoroni Scroll pHAT HD.
 Scroll pHAT HD provides a matrix of 119, brightness controlled,
 white LED pixels.
 It's ideal for writing messages, showing graphs, and drawing pictures.
 .
 This is the Python 2 version of the package.

Package: python3-scrollphathd
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-smbus, python3-numpy
Suggests: i2c-tools, python3-psutil
Description: Python library for the Pimoroni Scroll pHAT HD.
 Scroll pHAT HD provides a matrix of 119, brightness controlled,
 white LED pixels.
 It's ideal for writing messages, showing graphs, and drawing pictures.
 .
 This is the Python 3 version of the package.

=== packaging/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_install:
	python setup.py install --root debian/python-scrollphathd --install-layout=deb
	python3 setup.py install --root debian/python3-scrollphathd --install-layout=deb
